* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}

body {
  background-color: rgb(14, 57, 71);
  font-family: "Houschka Pro Medium";
  font-weight: 200;

}


.header-banner {
  max-width: 1800px;
  margin: auto;
  height: 100%;
  min-height: 700px;
  /* background-image: linear-gradient(to left, rgb(23, 107, 135), rgb(3, 28, 36)); */
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.627),rgba(0, 0, 0, 0.233), rgba(0, 0, 0, 0.463)), url(../image/real\ estate\ \ img\ 14.PNG);
  background-position: center;
  background-size: 100% 100%;
  padding: 50px 80px;
  margin-top: -150px;
}

.header-banner p {
    display: none;
  width: 100%;
  padding-bottom: 5px;
  color: white;
  border-bottom: 0.5px solid rgba(255, 255, 255, 0.341);
}

.header-banner .container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.header-banner .container .text {
  width: 40%;
}

.header-banner h1 {
  font-size: 48px;
  color: #fff;
  padding-top: 250px;
}

.header-banner h5{
  font-size: 20px;
  font-weight: 400;
  margin-top: 15px;
  color: white;

}


.header-banner button {
  padding: 5px 20px;
  border-radius: 20px;
  font-size: 18px;
  border: none;
  margin-top: 20px;
}

.header-banner .container .img{
  width: 60%;
  height: 450px;
  margin-top: 150px;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../image/real\ estate\ \ img\ 15.png);
  background-position: center;
  background-size: 105% 100%;
}





.icon-sec1 {
  max-width: 1800px;
  margin: auto;
  padding: 20px;
}

.icon-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: -80px;

}

.icon-container .box {
  width: 250px;
  /* height: 100px; */
  background-color: white;
  box-shadow: 0 0 10px gray;
  margin: 10px;
  text-align: center;
  padding: 20px;
  border-radius: 20px;
}

.icon-container .box h5 {
  margin-top: 10px;
}


.sec1a {
  max-width: 1800px;
  margin: auto;
  padding: 20px;
  margin-top: 30px;
  padding-bottom: 50px;

}

.sec1a h1 {
  width: 100%;
  font-size: 40px;
  color: black;
  margin-left: 2%;
}

.sec1a p {
  width: 80%;
  font-size: 20px;
  margin-left: 2%;
  margin-top: 10px;

}

.sec1a-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  justify-content: center;
}

.sec1a-container .img1 {
  width: 32%;
  height: 470px;
  margin: 0 5px;
  background-image: linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.594), rgba(0, 0, 0, 0)), url(../image/real\ estate\ \ img\ 1.avif);
  background-position: center;
  background-size: 150% 100%;
  padding: 20px;
  border-radius: 5px;
}

.sec1a-container .img1 h5 {
  color: orange;
}

.sec1a-container .img1 h3{
  color: rgb(255, 255, 255);
  font-weight: 400;
}

.sec1a-container .img2{
  background-image: linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.594), rgba(0, 0, 0, 0)), url(../image/real\ estate\ \ img\ 2.PNG);
  background-position: center;
  background-size: 140% 100%;

}

.sec1a-container .img3{
  background-image: linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.594), rgba(0, 0, 0, 0)), url(../image/real\ estate\ \ img\ 3.avif);
  background-position: center;
  background-size: 120% 100%;
}



.sec2a {
  max-width: 1800px;
  margin: auto;
  padding: 50px 20px;
  background-image: linear-gradient(to left, rgb(23, 107, 135), rgb(22, 82, 103));
}

.sec2a h1 {
  text-align: center;
  color: white;
}


.sec2a-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
}

.sec2a-container .box {
  width: 350px;
  margin: 0 10px;
  box-shadow: 0 0 3px gray;
  border-radius: 20px;
  padding-bottom: 10px;
  background-color: white;
  /* background-image: linear-gradient(to left, rgb(16, 75, 95), rgb(22, 82, 103)); */


}

.sec2a-container .box img {
  width: 100%;
  height: 200px;
  border-radius: 20px 20px 0 0;

}

.sec2a-container .box h3 {
  color: rgb(0, 0, 0);
  margin-top: 10px;
  font-weight: 400;
  font-size: 23px;
  padding: 0 20px;
}

.sec3a {
  max-width: 1800px;
  margin: auto;
  padding: 20px;

}

.sec3a h1 {
  text-align: center;
  margin-top: 50px;
}

.sec3a p {
  text-align: center;
  font-size: 20px;
}

.sec3a-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-top: 50px;

}

.sec3a-container .text {
  width: 48%;
  padding: 10px;
  margin-top: 50px;
}

.sec3a-container .text h3 {
  font-size: 40px;
}
.sec3a-container .text ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.sec3a-container .text ul li {
  font-size: 22px;
  width: 45%;
  font-weight: 600;
  background-color: rgb(63, 210, 255);
  margin-top: 30px;
  padding: 20px;
  margin: 5px;
  border-radius: 10px;
  box-shadow: 0 0 5px rgb(182, 182, 182);
  list-style: none;

}

.sec3a-container .img {
  width: 48%;
}

.sec3a-container .img img {
  width: 90%;
  height: 450px;
}


.sec4a {
  max-width: 1800px;
  margin: auto;
  height: 400px;
  padding: 80px;
  margin-top: 50px;
  text-align: center;
  background-image: linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)), url(../image/real\ estate\ \ img\ 3.avif);
  background-position: center;
  background-size: 100% 160%;
  color: white;
}

.sec4a button {
  padding: 10px 25px;
  border-radius: 30px;
  font-size: 20px;
  border: none;
  margin-top: 20px;
}

.sec5a {
  max-width: 1800px;
  margin: auto;
  margin-top: 50px;
  padding: 20px;
  height: 750px;
  text-align: center;
  background-image: linear-gradient( rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../image/real\ estate\ \ img\ 13.png);
  background-position: center;
  background-size: 100% 100%;
}
.sec5a h1{
  padding: 0 20px;
  font-size: 35px;
  margin-top: -5px;
}

.sec6a {
  max-width: 1800px;
  margin: auto;
  padding: 30px;
  padding-bottom: 50px;
}

.sec6a h1 {
  text-align: center;
}

.sec6a-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-top: 20px;

}

.sec6a-container .box {
  padding: 20px;
  box-shadow: 0 0 2px rgb(97, 97, 97);
  margin-top: 20px;
}


.sec7a {
  max-width: 1800px;
  margin: auto;
  padding: 30px;
  padding-bottom: 50px;
  background: #000;
}

.sec7a h1 {
  /* text-align: center; */
  color: white;
}

.sec7a-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-top: 20px;

}

.sec7a-container .box {
  padding: 20px 10px;
  width: 22%;
  /* box-shadow: 0 0 3px gray; */
  margin-top: 20px;
  text-align: center;
  background-color: RGB(224, 243, 246);
  border-radius: 10px;
}

.sec7a-container .box h5 {
  font-size: 23px;
  color: rgb(0, 0, 0);
}






@media screen and (max-width: 900px) {



  .header-banner {
    padding: 50px 30px;
    min-height: 350px;
    display: flex;
    background-size: 150% 100%;
    flex-wrap: wrap;
    padding-bottom: 100px;

}

.header-banner .container {
    padding: 0;
}

.header-banner .container .text {
    width: 100%;
}

.header-banner .container .img {
    width: 100%;
    /* display: none; */
    margin-top: 0;

}

.header-banner .container .img {
  height: 220px;
}

.header-banner h1 {
    padding-top: 150px;
    font-size: 25px;
    font-weight: 600;
}

.header-banner .text h5 {
    font-size: 15px;
}

.header-banner .container button {
    margin-top: 10px;
    /* padding-left: 0; */
    font-size: 14px;
}

.icon-sec1 {
    padding: 15px;
    /* height: 250px; */
    height: auto;
}
.icon-sec1 .box{
  margin: 8px;
  width: 43%;
  padding: 10px 20px;
  box-shadow: 0 0 5px gray;
}

.icon-sec1 h1 {
    font-size: 18px;
    /* margin-top: 10px; */
}

.sec1a {
    padding: 20px;
    padding-bottom: 50px;
    height: auto;
}

.sec1a h1 {
    font-size: 25px;
}
.sec1a p {
  font-size: 15px;
  width: 100%;
}

.sec1a-container {
    margin-top: 0;
}

.sec1a-container .img1 {
    width: 100%;
    margin-top: 20px;
    height: 300px;
    box-shadow: 0 0 2px gray;
    padding: 20px 10px;
}
.sec1a-container .img1 h5{
    font-size: 14px;
}
.sec1a-container .img1 h3{
  font-size: 20px;
}

.sec2a h1 {
    font-size: 20px;
}
.sec2a-container{
  margin-top: 0;
}

.sec2a-container .box{
  margin-top: 40px;
}
.sec2a-container .box img {
    height: 180px;
}
.sec2a-container .box h3{
  font-size: 15px;
  font-weight: 600;
  text-align: center;
}


.imgsec {
    height: 200px;
    margin-top: -60px;
}


.sec3a h1 {
    font-size: 20px;
    margin-top: 20px;
    text-align: left;
}

.sec3a p{
  font-size: 15px;
  text-align: left;

}

.sec3a-container {
    margin-top: 50px;
}

.sec3a-container2 {
    flex-wrap: wrap-reverse;
}

.sec3a-container .img {
    width: 100%;
}

.sec3a-container .img img {
    width: 100%;
    height: 250px;
}

.sec3a-container .text {
    width: 100%;
    padding: 0;
    margin-top: 0;
}

.sec3a-container .text h3 {
    font-size: 25px;
}
.sec3a-container .text ul{
  width: 100%;
  margin-top: 0;
}
.sec3a-container .text ul li {
    font-size: 18px;
    width: 100%;
    margin: 0;
    margin-top: 20px;

}

.sec3a-container .text button {
    font-size: 15px;
}

.imgsec2 {
  height: 400px;
}

.sec4a {
  padding: 40px 20px;
  height: auto;
  text-align: left;
}
.sec4a h1{
font-size: 20px;
text-align: left;
}

.sec4a button {
  font-size: 10px;
  padding: 5px 20px;
}


.sec5a {
    height: 300px;
    flex-wrap: wrap-reverse;
    padding-bottom: 30px;
    margin-bottom: 0;
    margin-top: 200px;
}


.sec5a  h1 {
    width: 100%;
    font-size: 22px;
    padding: 0;
    margin-top: -150px;
    text-align: left;
}


.sec6a{
  padding: 20px;
}
.sec6a h1{
  font-size: 25px;
  text-align: left;
  margin-top: 30px;
}
.sec6a-container .box{
  width: 100%;
  padding: 15px 20px;
}
.sec6a-container .box h5{
  margin-bottom: 0;
}

.sec7a{
  padding: 40px 20px;
  padding-bottom: 50px;
}
.sec7a h1{
  font-size: 30px;
}
.sec7a-container .box{
  width: 100%;
}
.sec7a-container .box p{
  font-size: 14px;
  margin-bottom: 0;
}


}